# Customers Object

> Source: https://truto.one/docs/api-reference/unified-subscription-management-api/customers/

Schema for the `Customers` resource in **Unified Subscription Management API**.

## Properties

- **`id`** _(string)_
  Unique identifier for the customer
- **`first_name`** _(string)_
  The first name of the customer
- **`last_name`** _(string)_
  The last name of the customer
- **`name`** _(string)_
  Name of the customer
- **`email`** _(string)_
  Email of the customer
- **`phone`** _(string)_
  Phone number of the customer
- **`created_at`** _(string)_
  Date and time when the customer was created
- **`updated_at`** _(string)_
  Date and time when the customer was last updated
- **`remote_data`** _(object)_
  Raw data returned from the remote API call.

## Methods

- [GET /unified/subscription-management/customers](/docs/api-reference/unified-subscription-management-api/customers/list) — List Customers
- [GET /unified/subscription-management/customers/{id}](/docs/api-reference/unified-subscription-management-api/customers/get) — Get Customers
